
Redmine - Patch #8009

Allow to specify watches for issues created by e-mail

2011-03-29 10:04 - Max Khon

Status: Closed Start date: 2011-03-29

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Description

The patch allows to specify watchers when creating issues received by e-mail.

Author: Denis Malinovsky (dmalinovsky at mediateka.tv)

Related issues:

Related to Redmine - Feature #7017: Add watchers from To and Cc fields in iss... Closed 2010-12-02

History

#1 - 2015-08-30 18:38 - Sebastian Paluch

this functionality seems to be implemented already. At least help says so...

#2 - 2015-09-16 12:56 - Toshi MARUYAMA

- Description updated

#3 - 2015-09-16 13:42 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Sebastian Paluch wrote:

this functionality seems to be implemented already. At least help says so...

 Indeed. #2245 was implemented before this patch posted.

What benefit is this patch compared by #2245?

#4 - 2016-12-10 11:03 - Go MAEDA

- Status changed from Needs feedback to Closed

The feature proposed by the patch is already implemented by #2245. Closing.

Files

watchers.patch 3.38 KB 2011-03-29 Max Khon
